from django.urls import path
from django.contrib.auth.decorators import login_required
from . import views

app_name = 'manufacture'

urlpatterns = [
    path('', views.ManufactureListView.as_view(), name='manufacture_list'),
    path('<int:pk>/', views.ManufactureDetailView.as_view(), name='manufacture_detail'),
]
